Source Filmmaker > Obecné diskuze > Detaily tématu
[T.J.T] Shepard 1. led. v 11.41 dop.
Gcfscape doesn't work
Some day i had noticed that i need a gcfscape to extract models from TF2 archives to source filmmaker cuz it doesn't have some new items.
So GCFScape is not working for me, it's just appears as process in task Manager with WerFault.exe and then disappears. Anyone knows how to fix this? im on win7
Zobrazeno 115 z 29 komentářů
< >
Pte Jack 1. led. v 12.42 odp. 
Did you download the installer or the zip version?
[T.J.T] Shepard 1. led. v 12.50 odp. 
tried both
Pte Jack 1. led. v 1.40 odp. 
the installer should work without problem. Have you tried installing and running as an administrator?
[T.J.T] Shepard 1. led. v 1.42 odp. 
yes but im gonna try it again now
[T.J.T] Shepard 1. led. v 1.44 odp. 
doesn't help
[T.J.T] Shepard 1. led. v 1.45 odp. 
it worked properly on winXP, but there's no way i can launch it now
[T.J.T] Shepard 1. led. v 1.47 odp. 
cuz no XP compatibility launch option in launcher
Pte Jack 1. led. v 1.48 odp. 
Whoa, what version are you trying to install?? Go here and get version 1.8.5. http://nemesis.thewavelength.net/index.php?p=26 You need it to unpack the new vpk files.
[T.J.T] Shepard 1. led. v 1.49 odp. 
i'm on 1.8.5 right now
Pte Jack 1. led. v 2.01 odp. 
hmmm, strange. OHHHHH, wait a sec... Do you have the proper Vis C++ runtime installed? (32 or 64 bit) And have you enabled the ver 3.5 .net framework?
[T.J.T] Shepard 1. led. v 2.03 odp. 
well im not good at all things
[T.J.T] Shepard 1. led. v 2.03 odp. 
dunno
[T.J.T] Shepard 1. led. v 2.04 odp. 
if you could tell me what to install and reinstall
[T.J.T] Shepard 1. led. v 2.04 odp. 
i just did somthing when magicka stopped working
Pte Jack 1. led. v 2.06 odp. 
Ok, Do you still have both the installer version and the archive versions installed on your computer?
Zobrazeno 115 z 29 komentářů
< >
Na stránku: 15 30 50
Datum odeslání: 1. led. v 11.41 dop.
Počet příspěvků: 29